Subject: Cinefusion composite
From: WilliamMesa <[email-masked]>
To: [email-masked]
Date: Sat, 24 Feb 1996 16:06:46 -0800

Cinefusion is an SGI product that does very precise Blue Screen composites-
probably something like 80 % of the fx houses out here use it to do
composites of this type.  With it you have precise control over the whole
range of RGB color (midtones, highlights and shadows for each channel) as
well as contrast brightness, gamma and matte density.  It also has a neat
feature for killing blue spill (the blue/grey fringe around a foreground
object) in reflections on metallic objects.  This means that I can render
against a pure blue bg and pull mattes containing transparency information
(good for maintaining motion blur info) and then render a series of frames.  

        I beleieve that there is a plugin version for Photoshop on the PC
but it only handles single frames.  If someone were to interface that with
LW you would have an extremely powerful tool.